body, table, tr, td {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 100%;
}
h1 a {
font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
font-size: 100%;
font-weight: bold;
text-align: center;
margin-top: 5px;
margin-bottom: 5px;
}
h1 {
	font-size: 250%;
	font-weight: bold;
	text-align: center;
	color: #FF9900;
	margin-bottom: 5px;
	margin-top: 5px;
}



h2 {
	font-size: 150%;
	font-weight: bold;
	text-align: center;
	color: #fff;
	margin-bottom: 5px;
	margin-top: 5px;
	text-decoration: none;
}

h3 {
	font-size: 125%;
	font-weight: bold;
	text-align: left;
	color: #FFFFFF;
	margin-bottom: 5px;
	margin-top: 5px;
	text-decoration: none;
}

h4 {
	font-size: 100%;
	font-weight: bold;
	text-align: center;
	color: #FF9900;
	margin-bottom: 5px;
	margin-top: 5px;
	text-decoration: none;
}

A, A:Active, A:Visited {
	text-decoration: underline;
}

A {
color: #33FFCC;
} 

A:Active {
color: #ffffff;
}

A:Visited  {
color: #33CC99
}

hr {
	margin-bottom: 5px;
	margin-top: 10px;
	background-color: #333333;
	color: #333333;
	width: 85%;
	border: none;
	height: 3px;
	text-align: center;
}

.picture {
	margin: 0px 10px 10px 10px;
}

.caption {
	font-size: 100%;
	font-weight: bold;
	color: #FF9900;
}

.footnote {
	font-family: Verdana, Arial, Geneva, Helvetica, sans-serif;
	font-size: small;
	color: #FFFFFF;
}

blockquote {
	border-left: 5px double #666666;
	padding: 5px;
	font-size: 80%;
	margin: 10px 5% 10px 5%;
}

